
Foreman - Feature #151

add show host page

01/08/2010 03:32 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This page will replace the RRD graphs and will provide information about the host

Related issues:

Related to Foreman - Bug #142: RRD graph URL should not get forced to HTTP Rejected 12/20/2009

Related to Foreman - Bug #134: outofsync link from summary email is wrong Closed 12/17/2009

Associated revisions

Revision 72e65b31 - 01/26/2010 03:38 PM - Ohad Levy

fixes #151 - add show host page

Added a nested link to hosts to lots of controllers

History

#1 - 01/16/2010 01:06 PM - Ohad Levy

first stab at http://github.com/ohadlevy/foreman/tree/231b20027e73c4e0ee37cbf8ef3abe8926acef67

#2 - 01/26/2010 04:19 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 72e65b31df2903be3c7fdcb6b04c7037974476d0.

#3 - 01/27/2010 03:28 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
